Apache Subversion 'mod_dav_svn' Module Denial of Service Vulnerability

Bugtraq ID: 63981
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-4558
Remote: Yes
Local: No
Published: Nov 25 2013 12:00AM
Updated: Mar 04 2014 01:32AM
Credit: Philip Martin of WANdisco
Vulnerable: SuSE openSUSE 11.4
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus